## node-p-limit 1.1.0

=== debian/changelog ===
node-p-limit (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #854121)

 -- Nikhil Gawande <nikhilgawande21@gmail.com>  Sat, 04 Feb 2017 10:27:47 +0000
