=== debian/control ===
Source: node-p-limit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nikhil Gawande <nikhilgawande21@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/p-limit#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-p-limit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-p-limit.git

Package: node-p-limit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: run multiple promise-returning & async functions
 This library allows running multiple promise-returning & async functions
 with limited concurrency
 .
 This is a dependency for AVA, a futuristic test runner.
 . 
 Node.js is an event-based server-side JavaScript engine.
