## node-p-limit 2.2.2

=== debian/changelog ===
node-p-limit (2.2.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 2.2.2
  * Embed component: p-try
  * Embed some little modules for tests only
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 19:00:43 +0100
