## node-p-limit 3.0.2

=== debian/changelog ===
node-p-limit (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.0.2
  * Refresh test
  * Install p-try in nodejs root directory

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 22:19:46 +0100
