=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Nikhil Gawande <nikhilgawande21@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-limit
 Vcs-Git: https://salsa.debian.org/js-team/node-p-limit.git
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
 Description: run multiple promise-returning & async functions
  This library allows running multiple promise-returning & async functions
  with limited concurrency
