## node-p-limit 3.1.0+~cs2.3.0

=== debian/changelog ===
node-p-limit (3.1.0+~cs2.3.0-2) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-p-limit: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 25 Dec 2021 14:51:24 +0100

node-p-limit (3.1.0+~cs2.3.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Embed yocto-queue
  * New upstream version 3.1.0+~cs2.3.0
  * Update patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 29 Nov 2020 08:00:40 +0100
