=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-limit
 Vcs-Git: https://salsa.debian.org/js-team/node-p-limit.git
 Homepage: https://github.com/sindresorhus/p-limit
@@ -16,8 +16,8 @@
 Package: node-p-limit
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: run multiple promise-returning & async functions
  This library allows running multiple promise-returning & async functions
  with limited concurrency
