=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-p-limit-$1/ \
 https://github.com/sindresorhus/p-limit/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=p-try,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-p-try-$1/ \
 https://github.com/sindresorhus/p-try/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=yocto-queue,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yocto-queue-$1/ \
 https://github.com/sindresorhus/yocto-queue/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
