## node-p-limit 4.0.0%2B~cs4.0.0

=== debian/changelog ===
node-p-limit (4.0.0+~cs4.0.0-5) unstable; urgency=medium

  * Team upload
  * Fix test to match node expecting esm on *.js

 -- Jérémy Lal <kapouer@melix.org>  Sun, 01 May 2022 23:01:52 +0200

node-p-limit (4.0.0+~cs4.0.0-4) unstable; urgency=medium

  * Team upload
  * Better commonjs export

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 18:12:56 +0200

node-p-limit (4.0.0+~cs4.0.0-3) unstable; urgency=medium

  * Team upload
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Sat, 02 Apr 2022 07:15:24 +0200

node-p-limit (4.0.0+~cs4.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Yadd <yadd@debian.org>  Tue, 29 Mar 2022 10:28:26 +0200

node-p-limit (4.0.0+~cs4.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.0+~cs4.0.0
  * Update test

 -- Yadd <yadd@debian.org>  Sun, 27 Mar 2022 16:11:11 +0200
