## node-p-limit 4.0.0+~cs4.0.0

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Nikhil Gawande <nikhilgawande21@gmail.com>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs (>= 0.14.11~)
+ , node-rollup-plugin-node-resolve
  , node-tape <!nocheck>
- , dh-sequence-nodejs
+ , rollup
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-p-limit
 Vcs-Git: https://salsa.debian.org/js-team/node-p-limit.git
